## r-cran-minerva 1.5.8

=== DESCRIPTION ===
Package: minerva
Version: 1.5.8
Date: 2019-05-24
Title: Maximal Information-Based Nonparametric Exploration for Variable
        Analysis
Authors@R: c(person("Michele", "Filosi", role = c("aut","cre" ), email
        = "michele.filosi@gmail.com"), person("Roberto", "Visintainer", role =
        "aut", email = "roberto.visintainer@unitn.eu"), person("Davide",
        "Albanese", role = "aut", email = "davide.albanese@fmach.it"),
        person("Samantha", "Riccadonna", role = "ctb", email =
        "samantha.riccadonna@fmach.it"), person("Giuseppe", "Jurman", role =
        "ctb", email = "jurman@fbk.eu"), person("Cesare", "Furlanello",
        role = "ctb", email = "furlan@fbk.eu"))
Depends: R (>= 3.3.0)
Imports: parallel, Rcpp, stats, graphics
LinkingTo: Rcpp, RcppArmadillo
Suggests: testthat
Description: Wrapper for 'minepy' implementation of Maximal
        Information-based Nonparametric Exploration statistics (MIC and
        MINE family). Detailed information of the ANSI C implementation of
	'minepy' can be found at <http://minepy.readthedocs.io/en/latest>.
URL: https://www.r-project.org, http://minepy.readthedocs.io/en/latest,
        http://www.exploredata.net
License: GPL-3
Packaged: 2019-05-27 07:27:43 UTC; michele
Author: Michele Filosi [aut, cre],
  Roberto Visintainer [aut],
  Davide Albanese [aut],
  Samantha Riccadonna [ctb],
  Giuseppe Jurman [ctb],
  Cesare Furlanello [ctb]
Maintainer: Michele Filosi <michele.filosi@gmail.com>
Repository: CRAN
Date/Publication: 2019-05-27 08:30:11 UTC
RoxygenNote: 6.1.1
Encoding: UTF-8
NeedsCompilation: yes

=== debian/changelog ===
r-cran-minerva (1.5.8-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 02 Mar 2020 07:15:40 +0100

r-cran-minerva (1.5.8-1) unstable; urgency=medium

  * Initial release (closes: #949399)

 -- Steffen Moeller <moeller@debian.org>  Mon, 20 Jan 2020 19:08:49 +0100

=== debian/control ===
Source: r-cran-minerva
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-rcpparmadillo
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-minerva
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-minerva.git
Homepage: https://cran.r-project.org/package=minerva

Package: r-cran-minerva
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Maximal Information-Based Nonparametric Exploration
 Wrapper for 'minepy' implementation of Maximal
 Information-based Nonparametric Exploration statistics (MIC and
 MINE family). Detailed information of the ANSI C implementation of
 'minepy' can be found at <http://minepy.readthedocs.io/en/latest>.

## r-cran-minerva 1.5.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: minerva
-Version: 1.5.8
-Date: 2019-05-24
+Version: 1.5.10
+Date: 2021-06-19
 Title: Maximal Information-Based Nonparametric Exploration for Variable
         Analysis
 Authors@R: c(person("Michele", "Filosi", role = c("aut","cre" ), email
@@ -22,7 +22,7 @@
 URL: https://www.r-project.org, http://minepy.readthedocs.io/en/latest,
         http://www.exploredata.net
 License: GPL-3
-Packaged: 2019-05-27 07:27:43 UTC; michele
+Packaged: 2021-06-16 15:41:57 UTC; michele
 Author: Michele Filosi [aut, cre],
   Roberto Visintainer [aut],
   Davide Albanese [aut],
@@ -31,7 +31,8 @@
   Cesare Furlanello [ctb]
 Maintainer: Michele Filosi <michele.filosi@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-05-27 08:30:11 UTC
-RoxygenNote: 6.1.1
+Date/Publication: 2021-06-17 07:10:05 UTC
+RoxygenNote: 7.1.1
 Encoding: UTF-8
+LazyData: true
 NeedsCompilation: yes

=== debian/changelog ===
r-cran-minerva (1.5.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * debian/copyright: Replace commas with whitespace to separate items in Files
    paragraph.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 14:07:57 +0200

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
                r-cran-rcpparmadillo
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-minerva
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-minerva.git
 Homepage: https://cran.r-project.org/package=minerva
+Rules-Requires-Root: no
 
 Package: r-cran-minerva
 Architecture: any

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/minerva_([-\d.]*)\.tar\.gz
